define({
  "common": {
    "apply": "Toepassen",
    "ok": "OK",
    "cancel": "Annuleren",
    "yes": "Ja",
    "no": "Nee",
    "next": "Volgende",
    "previous": "Vorige",
    "back": "Vorige",
    "selected": "geselecteerd",
    "selectAll": "Alles selecteren",
    "name": "Naam",
    "usage": "Gebruik",
    "settings": "Instellingen",
    "home": "Home",
    "link": "Koppeling",
    "messages": "Berichten",
    "outputs": "Uitvoer",
    "title": "Titel",
    "thumbnail": "Thumbnail",
    "url": "URL",
    "actions": "Acties",
    "layer": "Kaartlaag",
    "action": "Actie",
    "input": "Invoer",
    "output": "Uitvoer",
    "type": "Type",
    "required": "Vereist",
    "disabled": "Uitgeschakeld",
    "options": "Opties",
    "label": "Label",
    "tooltip": "Knopinfo",
    "visible": "Zichtbaar",
    "symbol": "Symbool",
    "popup": "Pop-up",
    "upload": "Uploaden",
    "execute": "Uitvoeren",
    "run": "Uitvoeren",
    "help": "Help",
    "executing": "Uitvoeren",
    "clear": "Wissen",
    "error": "Fout",
    "zoomTo": "Zoomen naar",
    "attribute": "Attribuut",
    "exports": "Exporteren",
    "check": "Controleren",
    "save": "Opslaan",
    "close": "Sluiten",
    "deleteText": "Verwijderen",
    "map": "Kaart",
    "mapArea": "Kaartgebied",
    "scene": "Scene",
    "reset": "Opnieuw instellen",
    "icon": "Pictogram",
    "folder": "Folder",
    "share": "Delen",
    "view": "Weergeven",
    "newText": "Nieuw",
    "edit": "Bewerken",
    "wkid": "WKID",
    "table": "Tabel",
    "zoomIn": "Inzoomen",
    "zoomOut": "Uitzoomen",
    "continue1": "Doorgaan",
    "longitude": "Lengte",
    "latitude": "Breedte",
    "custom": "Aangepast",
    "image": "Afbeelding",
    "font": "Lettertype",
    "text": "Tekst",
    "all": "Alle",
    "number": "Nummer",
    "percentage": "Percentage",
    "unit": "Eenheid",
    "thousand": "Duizend",
    "billion": "Miljard",
    "million": "Miljoen",
    "none": "Geen",
    "field": "Veld",
    "operation": "Werk",
    "disableUpdateGeometry": "Geometrie bijwerken uitschakelen",
    "updateGeometry": "Geometrie bijwerken",
    "preview": "Voorbeeld",
    "date": "Datum",
    "time": "Tijd",
    "show": "Weergeven",
    "hide": "Verbergen",
    "format": "Opmaken",
    "defaults": "Standaard",
    "add": "Toevoegen",
    "done": "Gereed",
    "remove": "Verwijderen",
    "leave": "Verlaten",
    "stay": "Blijven",
    "search": "Zoeken",
    "searchMore": "Meer zoeken",
    "tooltipText": "Tekst knopinfo",
    "findAddressOrPlace": "Adres of plaats zoeken",
    "expand": "${value} uitklappen",
    "collapse": "${value} inklappen",
    "asc": "Oplopend",
    "desc": "Aflopend"
  },
  "errorCode": "Code",
  "errorMessage": "Bericht",
  "errorDetail": "Detail",
  "widgetPlaceholderTooltip": "Om dit in te stellen, gaat u naar Widgets en klikt u op de overeenkomende tijdelijke aanduiding",
  "widgetToolTip": "${widgetLabel}. Druk op Enter om de focus binnen deze widget te plaatsen. Als de focus binnen is, druk dan op Esc om weer op de widget te focussen.",
  "skips": {
    "skips": "Links overslaan",
    "skipTo": "Overslaan en verdergaan naar ${value}",
    "headerController": "Overslaan en verdergaan naar Header Controller",
    "map": "Overslaan en verdergaan naar kaart",
    "sidePanel": "Overslaan en verdergaan naar zijpaneel",
    "attributeTable": "Overslaan en verdergaan naar attribuuttabel",
    "tabAway": "Druk op Tab om verder te gaan en uit de app te gaan, druk op Shift en Tab om terug te gaan naar ${value} in de app"
  },
  "panelHeader": {
    "foldWindow": "Venster invouwen",
    "unfoldWindow": "Venster uitvouwen",
    "maxWindow": "Venster maximaliseren",
    "restoreWindow": "Venster herstellen naar standaardgrootte",
    "closeWindow": "Venster sluiten",
    "expanded": "${value} widget uitgeklapt",
    "collapsed": "${value} widget ingeklapt",
    "pressToFocus": "druk op Enter om de focus binnen ${value} te plaatsen"
  },
  "toggleButton": {
    "toggleOn": "Druk op de wisselknop om het aan te zetten",
    "toggleOff": "Druk op de wisselknop om het uit te zetten",
    "toggleOnTimePicker": "Tijdkiezer aanzetten",
    "toggleOffTimePicker": "Tijdkiezer uitzetten"
  },
  "fieldStatistics": {
    "selectField": "Veld selecteren",
    "statistics": "Statistieken",
    "field": "Veld",
    "count": "Aantal waarden",
    "sum": "Som van waarden",
    "min": "Minimum",
    "max": "Maximum",
    "ave": "Average",
    "stddev": "Standaardafwijking"
  },
  "symbolChooser": {
    "preview": "Voorbeeld",
    "markerCategory": "Categorie markering",
    "basic": "Eenvoudig",
    "arrows": "Pijlen",
    "business": "Economie",
    "cartographic": "Cartografisch",
    "damage": "Schade",
    "disasters": "Rampen",
    "emergencyManagement": "Beheer van noodgevallen",
    "generalInfrastructure": "Algemene infrastructuur",
    "localGovernment": "Lokale overheid",
    "nationalParkService": "National Park Service",
    "numbers": "Nummers",
    "outdoorRecreation": "Recreatie in openlucht",
    "peoplePlaces": "Openbare plaatsen",
    "pointsOfInterest": "Nuttige plaatsen",
    "safetyHealth": "Veiligheid en gezondheid",
    "stateGovernment": "Provinciale overheid",
    "shapes": "Vormen",
    "transportation": "Vervoer",
    "symbolSize": "Symboolgrootte",
    "color": "Kleur",
    "alpha": "Alpha",
    "outlineColor": "Omtrekkleur",
    "outlineWidth": "Breedte omtreklijn",
    "style": "Stijl",
    "width": "Breedte",
    "text": "Tekst",
    "fontColor": "Tekstkleur",
    "fontSize": "Tekengrootte",
    "transparency": "Transparant",
    "solid": "Ononderbroken",
    "dash": "Streep",
    "dot": "Punt",
    "dashDot": "Streep punt",
    "dashDotDot": "Streep punt punt",
    "customImage": "Aangepaste afbeelding",
    "chooseFile": "Bestand kiezen",
    "noFileChoosen": "Geen bestand gekozen."
  },
  "transparency": {
    "opaque": "Niet transparant",
    "transparent": "Transparant",
    "transparency": "Transparantie"
  },
  "rendererChooser": {
    "domain": "Domein",
    "use": "Gebruiken",
    "singleSymbol": "Eén symbool",
    "uniqueSymbol": "Unieke symbolen",
    "duplicatedValue": "De waarde ${value} bestaat al.",
    "color": "Kleur",
    "size": "Grootte",
    "toShow": "Om weer te geven",
    "colors": "Kleuren",
    "classes": "Klassen",
    "symbolSize": "Symboolgrootte",
    "addValue": "Waarde toevoegen",
    "setDefaultSymbol": "Standaard symbool instellen",
    "defaultSymbol": "Standaardsymbool",
    "selectedSymbol": "Geselecteerd symbool",
    "value": "Waarde",
    "label": "Label",
    "range": "Bereik",
    "othersSymbol": "Overig",
    "othersSymbolTip": "Het symbool tonen of verbergen voor waarden die niet overeenkomen."
  },
  "drawBox": {
    "point": "Punt",
    "arrow": "Pijl",
    "line": "Lijn",
    "polyline": "Polylijn",
    "freehandPolyline": "Polylijn in vrije stijl",
    "triangle": "Driehoek",
    "extent": "Extent",
    "circle": "Cirkel",
    "ellipse": "Ellips",
    "polygon": "Polygoon",
    "freehandPolygon": "Vrije hand-vlak",
    "text": "Tekst",
    "clear": "Wissen"
  },
  "popupConfig": {
    "title": "Titel",
    "add": "Toevoegen",
    "fields": "Velden",
    "noField": "Geen veld",
    "visibility": "Zichtbaar",
    "name": "Naam",
    "alias": "Alias",
    "actions": "Acties"
  },
  "includeButton": {
    "include": "Opnemen"
  },
  "loadingShelter": {
    "loading": "Laden"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Er is geen service gevonden.",
    "unableConnectTo": "Kan geen verbinding maken met",
    "invalidUrlTip": "De URL die u hebt ingevoerd, is ongeldig of ontoegankelijk."
  },
  "serviceBrowser": {
    "noGpFound": "Er is geen geoprocessingservice gevonden.",
    "unableConnectTo": "Kan geen verbinding maken met"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Er zijn geen mapservices of featureservices gevonden.",
    "unableConnectTo": "Kan geen verbinding maken met"
  },
  "basicServiceChooser": {
    "validate": "Valideren",
    "example": "Voorbeeld",
    "set": "Instellen"
  },
  "urlInput": {
    "invalidUrl": "Ongeldige URL."
  },
  "urlComboBox": {
    "invalidUrl": "Ongeldige URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Zoek of maak een waarde",
    "createValue": "Waarde maken: ${value}",
    "addAnotherExpression": "Expressie toevoegen",
    "addSet": "Set toevoegen",
    "matchMsg": "Objecten in de kaartlaag ophalen die overeenkomen met ${any_or_all} van de volgende expressies",
    "matchMsgSet": "${any_or_all} van de volgende expressies in deze set zijn waar",
    "oneOrZeroMsg": "Objecten in de kaartlaag weergeven die overeenkomen met de volgende expressie",
    "matchMsgAny": "Geef objecten weer in de laag die overeenstemmen met enige van de volgende expressies",
    "matchMsgAll": "Geef objecten weer in de laag die overeenstemmen met elk van de volgende expressies",
    "matchMsgSetAny": "Eén van de volgende expressies in deze set zijn waar",
    "matchMsgSetAll": "Alle volgende expressies in deze set zijn waar",
    "all": "Alle",
    "any": "Eén",
    "value": "Waarde",
    "values": "Waarden",
    "field": "Veld",
    "unique": "Uniek",
    "uniquePredefined": "Uniek (vooraf bepaald)",
    "multiple": "Meerdere",
    "multiplePredefined": "Meerdere (vooraf bepaald)",
    "predefinedUniqueTips": "Unieke waarden vooraf bepalen",
    "predefinedMultipleTips": "Meerdere waarden vooraf bepalen",
    "displayAs": "Weergeven als",
    "aDrowdownList": "een keuzelijst",
    "aExpandedList": "een uitgevouwen lijst",
    "addValuePlaceHolder": "Dubbelklik om de waarde in te stellen",
    "addLabelPlaceHolder": "Dubbelklik om de tabel in te stellen",
    "emptyValueTips": "Lege waarden tonen of verbergen in deze lijst.",
    "showAll": "Alles tonen",
    "showSelected": "Alleen geselecteerde weergeven",
    "unCheckAll": "Alles deselecteren",
    "noData": "Er is geen data.",
    "none": "Geen",
    "and": "en",
    "valueTooltip": "Waarde invoeren",
    "fieldTooltip": "Keuze maken uit bestaand veld",
    "uniqueValueTooltip": "Keuze maken uit unieke waarden in geselecteerd veld",
    "stringOperatorIs": "is",
    "stringOperatorIsNot": "is niet",
    "stringOperatorStartsWith": "begint met",
    "stringOperatorEndsWith": "eindigt met",
    "stringOperatorContains": "bevat",
    "stringOperatorDoesNotContain": "bevat niet",
    "stringOperatorIsIn": "is in",
    "stringOperatorIsNotIn": "is niet in",
    "stringOperatorIsAnyOf": "is van",
    "stringOperatorIsNoneOf": "is geen van",
    "stringOperatorIsBlank": "is leeg",
    "stringOperatorIsNotBlank": "is niet leeg",
    "dateOperatorIsOn": "is op",
    "dateOperatorIsIn": "is in",
    "dateOperatorIsNotIn": "is niet in",
    "dateOperatorIsNotOn": "is niet op",
    "dateOperatorIsBefore": "is voor",
    "dateOperatorIsAfter": "is na",
    "dateOperatorIsOnOrBefore": "is op of voor",
    "dateOperatorIsOnOrAfter": "is op of na",
    "dateOperatorMinutes": "minuten",
    "dateOperatorHours": "uur",
    "dateOperatorDays": "dagen",
    "dateOperatorWeeks": "weken",
    "dateOperatorMonths": "maanden",
    "dateOperatorYears": "jaren",
    "dateOperatorInTheLast": "in de afgelopen",
    "dateOperatorNotInTheLast": "niet in de afgelopen",
    "dateOperatorIsBetween": "is tussen",
    "dateOperatorIsNotBetween": "is niet tussen",
    "dateOperatorIsBlank": "is leeg",
    "dateOperatorIsNotBlank": "is niet leeg",
    "numberOperatorIs": "is",
    "numberOperatorIsNot": "is niet",
    "numberOperatorIsAtLeast": "is minimaal",
    "numberOperatorIsLessThan": "is minder dan",
    "numberOperatorIsAtMost": "is maximaal",
    "numberOperatorIsGreaterThan": "is meer dan",
    "numberOperatorIsAnyOf": "is van",
    "numberOperatorIsNoneOf": "is geen van",
    "numberOperatorIsBetween": "is tussen",
    "numberOperatorIsNotBetween": "is niet tussen",
    "numberOperatorIsBlank": "is leeg",
    "numberOperatorIsNotBlank": "is niet leeg",
    "string": "Tekenreeks",
    "number": "Nummer",
    "date": "Datum",
    "askForValues": "Vragen om waarden",
    "prompt": "Prompt",
    "hint": "Tip",
    "error": {
      "invalidParams": "Ongeldige parameters.",
      "invalidUrl": "Ongeldige URL.",
      "noFilterFields": "De laag heeft geen velden die kunnen worden gebruikt om filters te maken.",
      "invalidSQL": "Ongeldige SQL-expressie.",
      "cantParseSQL": "Kan de SQL-expressie niet parseren."
    },
    "caseSensitive": "Hoofdlettergevoelig",
    "notSupportCaseSensitiveTip": "ArcGIS Online hosted services ondersteunen geen hoofdlettergevoelige query.",
    "setFilterTip": "Stel filters correct in.",
    "noFilterValueTip": "Het opgegeven veld heeft geen waarden.",
    "listValues": "Waarden vermelden",
    "cascadeFilterTip": "Alleen waarden tonen gefilterd door vorige expressies",
    "noneCascadeFilterTip": "Alle unieke waarden van dit veld",
    "previousCascadeFilterTip": "Waarden gefilterd door vorige expressies",
    "allCascadeFilterTip": "Waarden gefilterd door alle andere expressies",
    "dateOptions": "Datumopties",
    "startDateOptions": "Opties startdatum",
    "endDateOptions": "Opties einddatum",
    "custom": "de datum...",
    "today": "vandaag",
    "yesterday": "gisteren",
    "tomorrow": "morgen",
    "atLeastOne": "Er moet minimaal één datumoptie worden geselecteerd.",
    "notUncheckedCurrent": "De geselecteerde datumoptie kan niet worden uitgeschakeld.",
    "theseDays": "deze dagen",
    "thisWeek": "deze week",
    "thisMonth": "deze maand",
    "thisQuarter": "dit kwartaal",
    "thisYear": "dit jaar",
    "inputType": "Invoertype",
    "setInputType": "Invoertype instellen"
  },
  "featureLayerSource": {
    "layer": "Kaartlaag",
    "browse": "Bladeren",
    "selectFromMap": "Kaart",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Service-URL",
    "inputLayerUrl": "URL van invoerlaag",
    "selectLayer": "Selecteer een objectlaag in de huidige kaart.",
    "chooseItem": "Kies een objectlaagitem.",
    "setServiceUrl": "Voer de URL van een featureservice of mapservice in.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Kies een objectlaag."
  },
  "queryableLayerSource": {
    "layer": "Kaartlaag",
    "browse": "Bladeren",
    "selectFromMap": "Kaart",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Service-URL",
    "inputLayerUrl": "URL van invoerlaag",
    "selectLayer": "Selecteer een laag van huidige kaart.",
    "chooseItem": "Kies een item.",
    "setServiceUrl": "Voer de URL van de service in.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Kies een laag."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Service-URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Voer de URL van de geoprocessingservice in.",
    "chooseItem": "Kies een geoprocessingservice-item.",
    "chooseTask": "Kies een geoprocessingtaak."
  },
  "itemSelector": {
    "map": "Kaart",
    "selectWebMap": "Webmap kiezen",
    "addMapFromOnlineOrPortal": "Zoek en voeg een webmap toe in de applicatie vanaf openbare ArcGIS Online-bronnen of uw privécontent in ArcGIS Online of Portal.",
    "searchMapName": "Zoeken op naam van kaart...",
    "searchNone": "We hebben niet gevonden wat u zocht. Probeer het opnieuw.",
    "groups": "Groepen",
    "noneGroups": "Geen groepen",
    "signInTip": "Uw sessie is afgelopen. Vernieuw uw browser om u opnieuw aan te melden voor uw portaal.",
    "signIn": "Aanmelden",
    "publicMap": "Openbaar",
    "myOrganization": "Mijn Organisatie",
    "myGroup": "Mijn Groepen",
    "myContent": "Mijn Content",
    "count": "Aantal",
    "fromPortal": "vanaf Portaal",
    "fromOnline": "vanaf ArcGIS.com",
    "noneThumbnail": "Thumbnail niet beschikbaar",
    "owner": "eigenaar",
    "signInTo": "Meld u aan bij",
    "lastModified": "Laatst gewijzigd",
    "moreDetails": "Meer details",
    "mostRecent": "Meest recent",
    "mostViewed": "Meest bekeken",
    "highestRated": "Hoogst beoordeeld",
    "viewItemDetails": "Itemdetails weergeven"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "De service ondersteunt geen query's."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Er is geen geschikte laag beschikbaar in de kaart."
  },
  "layerInfosMenu": {
    "titleBasemap": "Basiskaarten",
    "titleLayers": "Operationele lagen",
    "labelLayer": "Kaartlaagnaam",
    "itemZoomTo": "Zoomen naar",
    "itemTransparency": "Transparant",
    "itemTransparent": "Transparant",
    "itemOpaque": "Niet transparant",
    "itemMoveUp": "Naar boven verplaatsen",
    "itemMoveDown": "Naar beneden verplaatsen",
    "itemDesc": "Beschrijving",
    "itemDownload": "Downloaden",
    "itemToAttributeTable": "Bekijken in Attribuuttabel"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Te doen: De browser biedt geen ondersteuning voor bestandslezer-API",
    "readError": "Kan het bestand niet lezen.",
    "unknowError": "kan de bewerkingen niet voltooien",
    "invalidType": "Ongeldig bestandstype.",
    "cropImage": "Afbeelding bijsnijden",
    "exceed": "Bestandsgrootte mag niet groter zijn dan 1024 KB",
    "enableFlash": "Schakel Adobe Flash in alvorens te bladeren naar een afbeelding.",
    "cropWaining": "Kies een foto die minstens ${width}x ${height} pixels is.",
    "toolTip": "Voor de beste weergave moet de afbeelding ${width} pixels breed en ${height} pixels hoog zijn. Andere formaten worden passend gemaakt. Aanvaardbare afbeeldingsindelingen zijn: PNG, GIF en JPEG."
  },
  "simpleTable": {
    "moveUp": "Naar boven verplaatsen",
    "moveDown": "Naar beneden verplaatsen",
    "deleteRow": "Verwijderen",
    "edit": "Bewerken"
  },
  "urlParams": {
    "invalidToken": "Ongeldige token",
    "validateTokenError": "Ongeldige token of Netwerkfout"
  },
  "exportTo": {
    "exportTo": "Exporteren",
    "toCSV": "Exporteren naar CSV-bestand",
    "toFeatureCollection": "Exporteren naar objectverzameling",
    "toGeoJSON": "Exporteren naar GeoJSON"
  },
  "appState": {
    "title": "Appstaat",
    "restoreMap": "Klik om de extent van de kaart en de zichtbaarheid van de lagen te herstellen waar u bent gebleven."
  },
  "featureActions": {
    "featureActions": "Objectacties",
    "ZoomTo": "Zoomen naar",
    "PanTo": "Pannen naar",
    "Flash": "Flash",
    "ShowPopup": "Pop-up weergeven",
    "CreateLayer": "Laag maken",
    "ShowStatistics": "Statistieken...",
    "ClearSelection": "Selectie opheffen",
    "ExportToCSV": "Exporteren naar CSV-bestand",
    "ShowSelectedFeature": "Geselecteerde objecten weergeven",
    "ExportToFeatureCollection": "Exporteren naar objectverzameling",
    "ExportToGeoJSON": "Exporteren naar GeoJSON",
    "ExportToFilegdb": "Exporteren naar bestand geodatabase",
    "ExportToShapefile": "Exporteren naar shapefile",
    "EditAttributes": "Attributen bewerken",
    "AddMarker": "Een markering toevoegen",
    "RemoveMarker": "Markering verwijderen",
    "SaveToMyContent": "Opslaan naar Mijn content"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Gerelateerde laag",
    "selectedFeatures": "Geselecteerde objecten gebruiken",
    "drawShapesTip": "Teken vormen om objecten te selecteren",
    "pleaseDrawShapesTip": "Teken a.u.b. vormen om objecten te selecteren",
    "allFeaturesTip": "Alle objecten in de laag",
    "selectFeaturesOrDrawShapesTip": "Gebruik de geselecteerde objecten in deze laag of teken vormen op de kaart om de objecten te beperken."
  },
  "searchDistance": {
    "applySearchDistance": "Een zoekafstand toepassen",
    "applySearchDistanceToFeatures": "Pas een zoekafstand toe op de geselecteerde objecten"
  },
  "units": {
    "miles": "Mijl",
    "milesAbbr": "mi",
    "kilometers": "Kilometer",
    "kilometersAbbr": "km",
    "feet": "Voet",
    "feetAbbr": "ft",
    "meters": "Meter",
    "metersAbbr": "m",
    "yards": "Yard",
    "yardsAbbr": "yd",
    "acres": "Acres",
    "acresAbbr": "acre",
    "nauticalMiles": "Zeemijl",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "US survey-voet",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centimeter",
    "centimetersAbbr": "cm",
    "inches": "Inch",
    "inchesAbbr": "in",
    "decimalDegree": "Decimale graden",
    "decimalDegreeAbbr": "dg",
    "degreeMinuteSeconds": "Graden minuten seconden",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Graden",
    "degreeMS": "Graden-minuten-seconden",
    "degreesAbbr": "dg",
    "degreeMSAbbr": "dms",
    "squareMiles": "Vierkante mijl",
    "squareMilesAbbr": "mi²",
    "squareKilometer": "Vierkante kilometer",
    "squareKilometerAbbr": "km²",
    "squareFeet": "Vierkante voet",
    "squareFeetAbbr": "ft²",
    "squareMeters": "Vierkante meter",
    "squareMetersAbbr": "m²",
    "squareYards": "Vierkante yard",
    "squareYardsAbbr": "yd²",
    "squareUSSurveyFeet": "Vierkante US survey-voet",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "Jaar",
    "years": "Jaren",
    "quarter": "Kwartaal",
    "month": "Maand",
    "months": "Maanden",
    "week": "Week",
    "weeks": "Weken",
    "day": "Dag",
    "days": "Dagen",
    "hour": "Uur",
    "hours": "Uren",
    "minute": "Minuut",
    "minutes": "Minuten",
    "second": "Seconde",
    "seconds": "Seconden",
    "milliSecond": "milliseconde",
    "milliSeconds": "Milliseconden"
  },
  "featureSetChooser": {
    "select": "Selecteren",
    "dragBox": "Slepen",
    "dragMouse": "Sleep de muis",
    "selectByRectangle": "Selecteren op rechthoek",
    "selectFeaturesTip": "Selecteer objecten door een vak rond de objecten te tekenen op de kaart",
    "newSelectionTip": "Nieuwe selectie maken",
    "addSelectionTip": "Toevoegen aan selectie",
    "removeSelectionTip": "Remove from selection",
    "selectFromCurrentSelectionTip": "Selecteren uit de huidige selectie",
    "unselectAllSelectionTip": "Deselecteer alle momenteel geselecteerde objecten",
    "selectByPoint": "Selecteren op punt",
    "selectByPolygon": "Selecteren op polygoon",
    "selectByCircle": "Selecteren op cirkel",
    "selectByLine": "Selecteren op lijn",
    "selectByFreehandPolygon": "Selecteren op lasso",
    "chooseSelectingTools": "Selectiehulpmiddelen kiezen",
    "darw": "Tekenen",
    "drawShap": "Een vorm tekenen"
  },
  "widgetManager": {
    "createWidgetError": "Widgetfout maken",
    "createWidgetSettingPageError": "Widgetinstelling paginafout maken",
    "loadWidgetResourceError": "Fout widgetbron laden"
  },
  "shareOptions": {
    "shareMap": "Kies wie deze app kan bekijken.",
    "shareMapTips": "Uw app wordt momenteel gedeeld met deze mensen",
    "everyone": "Iedereen",
    "theseGroups": "Deze groepen"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "E-mail",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Deze app inbedden in een website",
    "shareEmailSubject": "Een webapp delen:",
    "shareEmailTxt1": "Hier is een webapp gedeeld met u via ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "U kunt uw eigen webapp maken en delen met Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Ga naar http://www.esri.com/software/web-appbuilder voor details.",
    "smallSize": "Klein",
    "mediumSize": "Middel",
    "largeSize": "Groot",
    "customSize": "Aangepast",
    "embed": "Deze app inbedden in een website",
    "more": "Opties inbedden",
    "changeShareSettings": "Deelinstellingen wijzigen",
    "shareLinkText": "Een link naar deze app delen",
    "linkOptions": "Linkopties",
    "linkOptionsUrlParameters": "Selecteer URL parameters opgenomen in de link",
    "currentMapExtent": "Huidige kaartextent",
    "chooseCenterWithLevel": "Klik op de kaart om het midden van de kaart te bepalen met zoomniveau",
    "chooseCenterWithScale": "Klik op de kaart om het midden van de kaart te bepalen met kaartschaal",
    "findLocation": "Zoek de locatie of functie en zoom erop in",
    "findLocation_inputPlaceholder": "Uw plaats of object",
    "queryFeature": "Een object zoeken en erop inzoomen.",
    "addMarker": "Een markering aan de kaart toevoegen",
    "addMarker_titlePlaceholder": "Titel van de pop-up voor de markering.",
    "addMarker_symbolURL": "Markeringssymbool URL",
    "addMarker_label": "Markeringslabel",
    "popupTitle": "Pop-uptitel",
    "zoomLevel": "Zoomniveau",
    "overwirteMobileLayout": "Overschrijf standaard schermgrootte van mobiele lay-out",
    "language": "Stel displaytaal van de app in",
    "auth": "Verifieer automatisch een gebruiker",
    "useOrg": "Gebruik de url van de organisatie",
    "layerVisibility": "Laagzichtbaarheid onthouden",
    "linkPreview": "Linkvoorbeeld",
    "useShortenLink": "Korte link",
    "shareMapUrlExtent": "Huidige kaartextent delen",
    "shareToWebTips": "Deze app wordt niet gedeeld met het publiek. De app kan niet worden bekeken.",
    "urlEncodedTips": "De ID's van de lagen zijn geëncodeerd met een hashingalgoritme om de URL in te korten, aangezien er teveel informatie is over de laagzichtbaarheid. Zie de hulp voor de widget ‘Delen’ voor meer details.",
    "urlTooLongTips": "De huidige URL is te lang en kan mogelijk niet worden geïnterpreteerd door de server. U kunt zichtbaarheidsinformatie negeren om deze te verkorten. Zie de hulp voor de widget ‘Delen’ voor meer details."
  },
  "webSceneLoader": {
    "webglSupportTip": "3D webapps worden niet ondersteund in uw browser."
  },
  "map": {
    "basemapNotAvailable": "Basiskaart is niet beschikbaar.",
    "displayDefaultBasemap": "In plaats daarvan wordt de standaard basiskaart weergegeven.",
    "layerLoadedError": "De laag ${layers} kan niet worden toegevoegd aan de kaart."
  },
  "popup": {
    "relatedTables": "Gerelateerde tabellen:",
    "relatedRecords": "Gerelateerde records:",
    "noRelatedRecotds": "Er zijn geen gerelateerde records gevonden.",
    "chooseFieldTip": "Kies een attribuut om de lijst weer te geven",
    "saveAsPopupTitle": "Zelfde als popupnaam",
    "leaveConfirm": "Wilt u de pagina verlaten zonder de bewerkingen op te slaan?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Er zijn te veel objecten in uw selectie. Het kan lang duren om ze op te halen en weer te geven op de kaart.",
    "askForContinue": "Wilt u doorgaan?"
  },
  "colorPalette": {
    "transparent": "Transparant",
    "custom": "Aangepast"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Afdrukken",
    "reportDimensionsMsg": "Dit rapport is ontwikkeld om afgedrukt te worden op ${paperSize} papier",
    "unableToPrintMapMsg": "Er is een fout opgetreden tijdens het afdrukken van de kaart(en).",
    "notesHint": "Voer hier opmerkingen in",
    "landscape": "Liggend",
    "portrait": "Staand",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Juridisch",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Druk op ",
    "ctrlStr": " CTRL ",
    "snapStr": " om snapping in te schakelen"
  },
  "snapshot": {
    "snapshot_complete": "Snapshot maken gelukt.",
    "snapshot_failed": "Snapshot maken mislukt.",
    "snapshot_append": "Snapshot",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Vergroten",
    "setting": "Instelling",
    "count": "Aantal",
    "horizontalAxis": "Horizontale as",
    "verticalAxis": "Verticale as",
    "dataLabels": "Datalabels",
    "color": "Kleur",
    "fieldDisplayChartTip": "Kan diagram niet weergeven. Te veel categorieën.",
    "legend": "Legenda",
    "columnChart": "Kolomdiagram",
    "pieChart": "Cirkeldiagram",
    "barChart": "Staafdiagram",
    "lineChart": "Lijndiagram"
  },
  "frameworkDatasource": {
    "setDataSource": "Gegevensbron instellen",
    "customDataSource": "Extra gegevensbron",
    "selectCustomDataTip": "Selecteer een gegevensbron van deze app.",
    "widgetOutputs": "Widget-outputs",
    "noExtraDsAvailable": "Geen extra gegevensbronnen beschikbaar.",
    "addExtraDsTip": "Ga naar het Attribuut-tabblad van debuilder, en klik op Extra gegevensbron om data toe te voegen.",
    "widgetOutpusListTip": "Widget-outputs (indien van toepassing) worden hier ook vermeld."
  },
  "gridLayout": {
    "addWidgetTip": "Voeg hier widgets toe via het tabblad Widget",
    "modifyLayout": "Lay-out aanpassen",
    "dragToAdd": "Sleep om toe te voegen",
    "mapArea": "KAARTGEBIED",
    "sceneArea": "SCENEGEBIED"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Decimale graden - Breedtegraad/Lengtegraad",
    "DDLongLatNotation": "Decimale graden - Lengtegraad/Breedtegraad",
    "DDMLatLongNotation": "Graden decimale minuten - Breedtegraad/Lengtegraad",
    "DDMLongLatNotation": "Graden decimale minuten - Lengtegraad/Breedtegraad",
    "DMSLatLongNotation": "Graden decimale seconden - Breedtegraad/Lengtegraad",
    "DMSLongLatNotation": "Graden decimale seconden - Lengtegraad/Breedtegraad",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Band Letter",
    "UTMHemNotation": "UTM - Hemisfeer (N/S)",
    "formatInput": "Invoerformaat",
    "copyAll": "Alles kopiëren",
    "copySuccessful": "Kopiëren succesvol",
    "copyFailed": "Niet mogelijk om te kopiëren. Gebruik ctrl+c als alternatief.",
    "parseCoordinatesError": "Coördinaten kunnen niet geparseerd worden. Controleer uw invoer.",
    "comfirmInputNotation": "Bevestig inputnotatie",
    "latLongWarningMessage": "De inputcoördinaat is gedetecteerd met een prefix en suffix voor de lengte- en breedtegraadwaarde, geretourneerde coördinaat is gebaseerd op de prefix.",
    "cancelButtonLabel": "Afbreken",
    "applyButtonLabel": "Toepassen",
    "posNegPrefixLabel": "Voeg \"+/-\" prefix toe aan positieve en negatieve cijfers",
    "editCoordinateDialogTitle": "Coördinaatindelingtekst",
    "rememberDecisionLabel": "Mijn keuze onthouden en niet meer vragen.<br/>",
    "coordinateInputLabel": "Voer coördinaten in of klik op kaart",
    "zoomLabel": "Zoom",
    "addPointLabel": "Punt toevoegen van kaartklik",
    "multipleNotationLabel": "notaties gevonden die overeenstemmen met uw input. Bevestig welke u wilt gebruiken:",
    "copyToClipboard": "Kopiëren naar klembord",
    "formatOutput": "Indeling output",
    "notationAddedMessage": "Nieuwe notatie toegevoegd",
    "removeCoordinate": "Coördinaat verwijderen",
    "expandOutput": "Output uitvouwen",
    "tooltip": "Op de kaart klikken om punt toe te voegen"
  },
  "noEditPrivileges": "Uw account heeft geen machtigingen om gegevens te maken of te wijzigen.",
  "noEditableLayers": "Uw account is niet gemachtigd om data te maken of wijzigen. Of deze webmap bevat geen bewerkbare lagen.",
  "invalidConfiguration": "Widget is niet geconfigureerd of de lagen in de configuratie zijn niet langer in de kaart. Open de app in de bouwmodus en configureer de widget opnieuw.",
  "essentialAppsLicenseErrorForApp": "Uw account heeft geen licentie om een app te gebruiken die niet openbaar is. Vraag uw organisatiebeheerder om u een gebruikerstype toe te wijzen dat Essential Apps of een add-on Essential Apps-licentie bevat.",
  "essentialAppsLicenseErrorForBuilder": "Uw account is niet gelicentieerd voor Web AppBuilder. Vraag uw organisatiebeheerder om u een gebruikerstype toe te wijzen dat Essential Apps of een add-on Essential Apps-licentie bevat.",
  "setStyle": "Stijl instellen"
});